modLoader="javafml"
loaderVersion="[47,)"
license="Not specified"

[[mods]]
modId="wtorkowe_srebro"
version="1.0.0"
displayName="wtorkowe_srebro"
displayURL="https://mcreator.net"
credits="Created using mod maker MCreator - https://mcreator.net/about"
authors="7-9lat, MCreator"

# Start of user code block mod configuration
# End of user code block mod configuration

[[dependencies.wtorkowe_srebro]]
    modId="minecraft"
    mandatory=true
    versionRange="[1.20.1]"
    ordering="AFTER"
    side="BOTH"




# Start of user code block dependencies configuration
# End of user code block dependencies configuration